<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/linear"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:gravity="center"
        android:orientation="vertical">


        <ImageView
            android:id="@+id/im_icon"
            android:layout_width="24dp"
            android:layout_height="24dp" />

        <!--    <com.app.keyboard.colorful.utils.CustomerTextView-->
        <!--        android:layout_width="wrap_content"-->
        <!--        android:layout_height="wrap_content"-->
        <!--        android:text="@string/app_name"-->
        <!--        android:id="@+id/textView"-->
        <!--        app:apply_font="true"-->
        <!--        android:textColor="@color/selector_text_color_tab"-->
        <!--        android:layout_marginTop="5dp"-->
        <!--        android:textSize="12sp" />-->

    </LinearLayout>
</FrameLayout>